#Categoryfilter .extra {  
    float: left;
    font-size: 22px;
    font-weight: bold;
    line-height: normal;
    margin: 12px 0;
    text-align: center;
    width: 10%;
}
.FastCartThickBox p.right_margin.leftmargin {
    margin-top: 2px;
    text-align: right;
}
.customcategory #Categoryfilter {
    border: 2px solid #d3d3d3;
    background: #ffffff;
}
#Category_filter_meggno.Category_filter_meggno > h2 {
    margin-bottom: 15px;
    max-width: 75%;
}
#Category_filter_meggno1 h2 {
    max-width: 75%;
    margin-bottom: 15px;
}
.FixedList {
    z-index: 1;
}
.FixedList .category-list > li,
.product .twelve.columns .row.details-row,
.product .main .tabs-content{
    background-color: #ffffff;
}
#printerList {
    background: #ffffff none repeat scroll 0 0;
    border: 2px solid #ebebeb;
    float: left;
    margin-top: 20px;
    padding: 0 15px;
    width: 100%;
}
.inline-list.dividers.subcategory-list {
    background: #ffffff none repeat scroll 0 0;
    border: 2px solid #ebebeb;
    padding: 15px;
}
.inline-list.subcategory-list a {
    color: #009cff;
    display:block;
    line-height:22px;
}
#QuickView h3 {
    color: #009cff;
}
#QuickView .ProductPrice {
    color: #b40000;
    font-size: 18px;
    font-weight: bold;
}
#QuickView .productAttributeValue > strike {
    font-size: 13px;
    font-weight: bold;
}
.product .twelve.columns .row.details-row {
    padding: 15px 0 0;
    margin: 0;
}
.ExpressCheckoutBlock.ExpressCheckoutBlockCollapsed {
    margin-bottom: 10px;
}
.ExpressCheckoutBlock {
    background: #ffffff none repeat scroll 0 0;
    float: left;
    margin-bottom: 20px;
    width: 100%;
}
.express.checkout .ExpressCheckoutBlock > .panel {
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
}
.ExpressCheckoutContent {
    float: left;
    padding: 20px 10px;
    width: 100%;
}